For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Getting Started
    • Introduction
    • How Verifa Works
    • Quickstart
    • Choosing an Integration Method
  • Use Cases
    • KYC Onboarding
    • Age Verification
    • AML Compliance
    • Fraud Prevention
    • Marketplace Trust & Safety
  • Core Concepts
    • Overview
    • Sessions
    • Verifications & Checks
    • Workflows
    • Identities
    • Cases
    • Screening & Reports
    • Lists
  • Integration Guides
    • Overview
    • JavaScript SDK
    • Web Capture Flow
    • API-Only Integration
    • Mobile SDK
    • Webhooks Guide
    • MCP Server
    • Migrating from Persona
  • API Details
    • Overview
    • Authentication
    • Pagination
    • Rate Limiting
    • Versioning
    • Errors
    • Webhooks
    • Idempotency
    • Key Inflection
    • Data Access
    • Data Retention
  • Tutorials
    • Creating Your First Verification Session
    • Creating a Workflow
    • Receiving Webhooks & Validating Signatures
    • Handling Webhook Events
    • Custom Document Types & AI Extraction
  • Best Practices
    • Testing
    • Preventing Duplicates
    • Fraud Signals
    • Changelog
  • API Reference
      • GETGet verification analytics overview
      • GETGet session trend data
      • GETGet verification check breakdown
      • GETGet session funnel
      • GETGet top rejection reasons
      • GETGet verification stats by country
      • GETGet verification stats by document type
      • GETGet session processing time stats
      • GETGet daily conversion rate
API ReferenceAnalytics

Get verification analytics overview

GET
https://devapi.withverifa.com/api/v1/analytics/overview
GET
/api/v1/analytics/overview
$curl https://devapi.withverifa.com/api/v1/analytics/overview \
> -H "X-API-Key: <apiKey>"
1{
2 "total_sessions_this_month": 1,
3 "completed_this_month": 1,
4 "failed_this_month": 1,
5 "under_review": 1,
6 "approval_rate": 1.1,
7 "avg_completion_seconds": 1,
8 "sessions_last_7d": 1,
9 "sessions_prev_7d": 1,
10 "sessions_wow_delta": 1
11}

Returns high-level metrics for the current month including session counts, approval rate, and week-over-week trends.

Was this page helpful?
Previous

Get session trend data

Next
Built with

Authentication

X-API-Keystring

Organization API key. Keys are prefixed with vk_live_ (production) or vk_sandbox_ (sandbox).

Headers

Verifa-VersiondateOptional

API version date string (e.g. 2026-02-01). If omitted, the version pinned to your API key is used.

Response

Analytics overview.
total_sessions_this_monthinteger
completed_this_monthinteger
failed_this_monthinteger
under_reviewinteger
approval_ratedouble or null
avg_completion_secondsinteger
sessions_last_7dinteger
sessions_prev_7dinteger
sessions_wow_deltainteger

Errors

401
Unauthorized Error